<?php
$z[0]=Array("field","汤江岩,汤江岩介绍,诸暨旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","汤江岩是浣江五泄国家重点风景名胜区主要景点之一，在诸暨市西南，与斗岩景区相距不足10公里，因景区世居汤姓，浦阳江流经段称汤江，江边山林巾屹立的摩天巨岩，也就称汤江岩。汤江岩景区面积14平方公里，三面青山一面湖，由汤江岩、虎洞山、灵屏寺、五指山、",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","汤江岩_诸暨汤江岩旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　汤江岩是浣江五泄国家重点风景名胜区主要景点之一，在诸暨市西南，与斗岩景区相距不足10公里，因景区世居汤姓，浦阳江流经段称汤江，江边山林巾屹立的摩天巨岩，也就称汤江岩。\n</p><p>　　汤江岩景区面积14平方公里，三面青山一面湖，由汤江岩、虎洞山、灵屏寺、五指山、安华湖等主要景点构成，汤江岩中心区，古称三十六景。旧志曾有“岩高百丈，奇险历落，无山不崖、无崖不石，无石不洞，无洞不穿，凡三十六景”的记载。\n</p><p>　　汤江岩为整个景区的主宰景点，岩高三百三—十多米，在汤江边拔地而起，孤耸雄峙，悬崖壁立，气势磅礴，岩壁上的条条纵纹裂隙，将巨岩切割成无数奇特的崖石群，千姿万状，引人遐思。西面岩壁上倾下收，形成天然的石窟状。抬头仰望，使人头晕目眩。倾壁之下建有一庙，旧称胡公庙，相传是纪念元末新州守将胡德济而建。寺庙后部借壁为殿，无梁、无椽、无瓦，大雨却不能淋到庙身。庙内冬暖夏凉，清幽异常。\n</p><p>　　</div><br clear=all>",542,1389);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15301b50-53258.gif",1391,1476);
$z[7][4]['name']="litpic";

?>